
Gisaf - Feature #3327

Put 2 tables for raingauge

15/12/2016 12:51 - Philippe May

Status: Closed Start date: 15/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

raingauge_av and raingauge_region, according to the 2 shapefiles

Related issues:

Related to GIS - Support #3308: Raingauges: conflicting id Closed 13/12/2016

Associated revisions

Revision e53028d6 - 26/12/2016 02:07 - Philippe May 

Fixes #3327: splt models form raingauges AV and region; fix (?) import order, for database creation

History

#1 - 15/12/2016 12:51 - Philippe May

- Related to Support #3308: Raingauges: conflicting id added

#2 - 25/12/2016 19:17 - Philippe May

- Target version set to demo

#3 - 26/12/2016 02:59 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|e53028d6e816a8a270dfe0f8dab8a7cd2c63619b.

#4 - 17/11/2017 12:32 - Philippe May

- Status changed from Resolved to Closed
